Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:07:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C omar                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi omar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592983968 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0529996567 Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi omar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592983968 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  0529996567            08:00 PM, 01st Nov                   Abdulqader                   Hi omar, thank you for contacting us. This's kader We would be happy to help you.           08:01 PM, 01st Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:02 PM, 01st Nov                     omar                    I want to check where is my order           08:02 PM, 01st Nov                     omar                    They informed me from call center and store that it gonna be arrived today           08:02 PM, 01st Nov                     omar                    And am traveling tomorrow 4 Am           08:02 PM, 01st Nov                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           08:03 PM, 01st Nov                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to do arrange the order ASAP and you will updated shortly           08:03 PM, 01st Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           08:05 PM, 01st Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5084425